header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgb(255 255 255 / 80%);
    backdrop-filter: blur(10px);
    z-index: 1000;
}

header div.child {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    margin: 0 30px;
}

header a.brand-logo {
    padding: 5px 0;
    display: inline-block;
    width: 180px;
    height: 48px;
    background-image: url('/static/images/brand/logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}

header a.brand-logo .logo-img {
    height: 100%;
    width: auto;
    display: block;
}

header a.brand-logo svg {
    display: none;
}

header div.links {
    display: flex;
    align-items: center;
}

header div.links a {
    height: 34px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #000;
    border-radius: 50px;
    font-size: 16px;
}

header div.links a:hover {
    background-color: rgba(96, 23, 197, 0.3);
}

header div.links a.login,
header div.links a.highlighted {
    padding: 0 20px;
    border: 1px solid rgba(96, 23, 197, 1);
    font-weight: 600;
    color: rgba(96, 23, 197, 1);
    margin-left: 10px;
}

header div.links a.login:hover,
header div.links a.highlighted:hover {
    background-color: rgba(96, 23, 197, 1);
    color: #fff;
}

/* @media only screen and (max-width: 1040px) {
    body {
      background-color: lightblue;
    }
} */